{
  "id": "3036941",
  "name": "东信H5",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5979985",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e630",
      "unicode_decimal": 58928
    }
  ]
}
